# NAME: AcFun
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AcFun/AcFun.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 4
# SKIPPED-USER-AGENT: 1
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,acfun.cn
  - DOMAIN-SUFFIX,acfun.com
  - DOMAIN-SUFFIX,acfun.tv
  - DOMAIN-SUFFIX,aixifan.com
